/* Generated by Together */

#include "NameValue.h"
bool NameValue::operator!= (const NameValue & X) const{}
bool NameValue::operator< (const NameValue & X, const NameValue & Y) const{}
bool NameValue::operator== (const NameValue & X) const{}
NameValue & NameValue::operator= (const NameValue & X){}
